Redmine - Feature #20520

Latest comment on issue list
2015-08-12 10:16 - Anton Jakimovic

Status: Closed Start date:

Priority: Normal Due date:

Assignee: % Done: 0%
Category: Issues Estimated time: 0.00 hour

Target version:

Resolution: Duplicate

Description
Hello,

That would be great, to have a feature - latest comment under issue, in the issue list.
Functionality would be similar as description checkbox.

Related issues:
Is duplicate of Redmine - Feature #1474: Show last comment/notes in the issue... Closed 2008-06-16

History

#1 - 2016-03-07 20:46 - Tom Bull
- File redmine-last-note-patch.diff added

I've developed a patch to offer this functionality in the latest version of redmine (3.2.0 and later). The patch actually offers the latest comment as an
additional column, but it would be trivially easy to make this into a separate row.

This patch was created for and funded by Noble Markets (http:/noblex.io/)

#2 - 2016-03-07 20:51 - Tom Bull

This issue is the same as or very closely related to the following issues:
Issue #1474
Issue #10707

#3 - 2016-03-08 06:48 - Go MAEDA
- Status changed from New to Closed

- Resolution set to Duplicate
Tom Bull wrote:
This issue is the same as or very closely related to the following issues:

Issue #1474
Issue #10707

Thanks for pointing out. Closing this issue as a duplicate of #1474.

#4 - 2016-03-08 06:49 - Go MAEDA

- Is duplicate of Feature #1474: Show last comment/notes in the issue list added

Files

Latest comment.png 75.2 KB 2015-08-12 Anton Jakimovic
Latest comment2.png 92.5 KB 2015-08-12 Anton Jakimovic
redmine-last-note-patch.diff 6.7 KB 2016-03-07 Tom Bull
